/******************************
*MediaQuery IPAD
******************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: portrait)  {
	#technologies-parallax img.layer.layer-1{ max-width: none; width: 1600px;}
	#distinctives-parallax img.layer.layer-2{ max-width: none; width: 1600px;}
	#uses-parallax img.layer.layer-3{ max-width: none; width: 1600px;}
	#innovators-parallax img.layer.layer-4{ max-width: none; width: 1600px;}
	#header #nav a{ font-size: 12px;}

	#footer #social a{margin: 0 0px;}

	#ad h2{ font-size: 26px; }
	#slide-wrap .slick-prev, #slide-wrap .slick-next{ display: none !important; }
	.top-bar ul.right li{ padding: 0 10px; }
	body #header .top-bar ul.right li:last-child{ padding-right: 10px !important; }
}

@media (max-device-width: 1024px) and (orientation: landscape) {
	#technologies-parallax img.layer.layer-1{ max-width: none; width: 2000px;}
	#distinctives-parallax img.layer.layer-2{ max-width: none; width: 2000px;}
	#uses-parallax img.layer.layer-3{ max-width: none; width: 2000px;}
	#innovators-parallax img.layer.layer-4{ max-width: none; width: 2000px;}

	#technologies .video-text + div{ top: -40% !important; left: -30% !important;}
	#distinctives .video-text + div{ top: -40% !important; left: -30% !important;}
	#uses .video-text + div{ top: -40% !important; left: -30% !important;}
	#innovators .video-text + div{ top: -40% !important; left: -30% !important;}
	
}

